## maemo-af-desktop-l10n 3.0-2r4450

=== debian/changelog ===
maemo-af-desktop-l10n (3.0-2r4450) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 25 Oct 2006 11:38:29 +0000

maemo-af-desktop-l10n (3.0-2r4444) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 24 Oct 2006 18:56:02 +0000

maemo-af-desktop-l10n (3.0-2r4401) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 18 Oct 2006 10:50:26 +0000

maemo-af-desktop-l10n (3.0-2r4400) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 17 Oct 2006 17:47:46 +0000

maemo-af-desktop-l10n (3.0-2r4380) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 10 Oct 2006 14:51:24 +0000

maemo-af-desktop-l10n (3.0-2r4367) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 09 Oct 2006 16:38:25 +0000

maemo-af-desktop-l10n (3.0-2r4354) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 03 Oct 2006 19:18:44 +0000

maemo-af-desktop-l10n (3.0-2r4337) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 26 Sep 2006 19:21:46 +0000

maemo-af-desktop-l10n (3.0-2r4290) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 18 Sep 2006 12:52:39 +0000

maemo-af-desktop-l10n (3.0-2r4261) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 12 Sep 2006 19:06:01 +0000

maemo-af-desktop-l10n (3.0-2r4198) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 05 Sep 2006 17:20:21 +0000

maemo-af-desktop-l10n (3.0-2r4156) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 29 Aug 2006 18:13:22 +0000

maemo-af-desktop-l10n (3.0-2r4110) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Mon, 21 Aug 2006 20:46:00 +0000

maemo-af-desktop-l10n (3.0-2r4055) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Fri, 11 Aug 2006 19:55:33 +0000

maemo-af-desktop-l10n (3.0-2r4041) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 08 Aug 2006 19:36:25 +0000

maemo-af-desktop-l10n (3.0-2r4015) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 01 Aug 2006 17:17:11 +0000

maemo-af-desktop-l10n (3.0-2r3985) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 25 Jul 2006 18:49:03 +0000

maemo-af-desktop-l10n (3.0-2r3897) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 04 Jul 2006 13:53:14 +0000

maemo-af-desktop-l10n (3.0-2r3843) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Thu, 22 Jun 2006 13:05:33 +0000

maemo-af-desktop-l10n (3.0-2r3745) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:28:53 +0000

maemo-af-desktop-l10n (3.0-2r3744) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:27:37 +0000

maemo-af-desktop-l10n (3.0-2r3743) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:26:30 +0000

maemo-af-desktop-l10n (3.0-2r3742) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:25:26 +0000

maemo-af-desktop-l10n (3.0-2r3741) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:24:16 +0000

maemo-af-desktop-l10n (3.0-2r3740) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:23:15 +0000

maemo-af-desktop-l10n (3.0-2r3739) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:21:54 +0000

maemo-af-desktop-l10n (3.0-2r3738) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:20:22 +0000

maemo-af-desktop-l10n (3.0-2r3737) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:19:30 +0000

maemo-af-desktop-l10n (3.0-2r3736) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:18:38 +0000

maemo-af-desktop-l10n (3.0-2r3732) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:15:55 +0000

maemo-af-desktop-l10n (3.0-2r3731) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:15:04 +0000

maemo-af-desktop-l10n (3.0-2r3730) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:13:48 +0000

maemo-af-desktop-l10n (3.0-2r3728) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:10:54 +0000

maemo-af-desktop-l10n (3.0-2r3727) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:09:43 +0000

maemo-af-desktop-l10n (3.0-2r3726) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 13 Jun 2006 15:08:30 +0000

maemo-af-desktop-l10n (3.0-2r3612) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Fri, 02 Jun 2006 17:50:36 +0000

maemo-af-desktop-l10n (3.0-2r3574) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 30 May 2006 12:32:56 +0000

maemo-af-desktop-l10n (3.0-2r3551) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Fri, 26 May 2006 14:31:40 +0000

maemo-af-desktop-l10n (3.0-2r3549) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Fri, 26 May 2006 14:29:02 +0000

maemo-af-desktop-l10n (3.0-2r3548) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Fri, 26 May 2006 14:27:26 +0000

maemo-af-desktop-l10n (3.0-2r3547) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Fri, 26 May 2006 14:25:24 +0000


