=== debian/control ===
Source: maemo-af-desktop-l10n
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.2

Package: maemo-af-desktop-l10n-english
Architecture: all
Conflicts: maemo-af-desktop-l10n-engb
Description: maemo-af-desktop Engineering English
 Engineering English locale for maemo-af-desktop
 .
 Please note that the .mo file from this package is installed as
 en_GB.mo

Package: maemo-af-desktop-l10n-engb
Architecture: all
Provides: 
Conflicts: 
Description: maemo-af-desktop engb locale
 engb locale for maemo-af-desktop.
