## maemo-af-desktop-l10n 3.0-2r4480

=== debian/changelog ===
maemo-af-desktop-l10n (3.0-2r4480) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 15 Nov 2006 13:08:02 +0000

maemo-af-desktop-l10n (3.0-2r4479) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 14 Nov 2006 18:19:24 +0000

maemo-af-desktop-l10n (3.0-2r4472) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 08 Nov 2006 11:35:20 +0000

maemo-af-desktop-l10n (3.0-2r4471) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 07 Nov 2006 16:47:32 +0000

maemo-af-desktop-l10n (3.0-2r4455) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Wed, 01 Nov 2006 10:34:53 +0000

maemo-af-desktop-l10n (3.0-2r4454) unstable; urgency=low


  * Regular release

 -- L10n Team <l10n@maemo.org>  Tue, 31 Oct 2006 19:17:07 +0000
