## maemo-af-desktop-l10n 3.0-2r4480ubuntu1

=== debian/changelog ===
maemo-af-desktop-l10n (3.0-2r4480ubuntu1) gutsy; urgency=low

  * Set Maintainer to Tollef

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 21:12:11 +0100
