=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: maemo-af-desktop-l10n
 Section: misc
 Priority: optional
-Maintainer: L10n Team <l10n@maemo.org>
+Maintainer: Tollef Fog Heen <tfheen@ubuntu.com>
 Build-Depends-Indep: debhelper (>= 4.0.0), gettext
 Standards-Version: 3.6.2
